



body {
	background-image: url(images/style3/blackback2.jpg);
	background-repeat: repeat-xy;
	background-color: #AFAFAF;
	background-position: top;
	text-align: center;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin: 0px;





}
a:link {
	color: #000000;
	text-decoration: none;

}
a:visited {
	color: #000000;
	text-decoration: none;

}
a:hover {
	color: #9b9780;
	text-decoration: none;

}
a:active {
	color: #9b9780;
	text-decoration: none;

}
.maintitle {
	font-size: 18px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	padding-top: 20px;
	padding-left: 15px;

}
.mainquote {
	font-size: 12px;
	color: #CC6633;
	text-align: left;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	font-style: italic;


}
.maintext {


	font-size: 13px;
	color: #660000;
	text-align: left;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
}
.edgefill {
	margin: 0px;
	padding: 0px;
	width: 9px;
	border: 0px;

}
.loginstrip {
	background-image: url(images/newstyle/loginback.jpg);
	background-repeat: repeat-y;
	height: 22px;
	width: 503px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	margin: 0px;
	padding: 0px;


}
.tablelogin {
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 883px;
	border: 0px none;
}
.loginfill {
	height: 22px;
	width: 362px;
	margin: 0px;
	padding: 0px;

}
.shadowtr {
	height: 9px;
	width: 16px;

	margin: 0px;
	padding: 0px;
	border: 0px none;
}
.shadowtl {

	height: 9px;
	width: 16px;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	background-repeat: no-repeat;

}
.shadowt {

	height: 9px;
	width: 851px;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	background-repeat: repeat-x;
}
.shadowl {

	width: 9px;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	background-repeat: repeat-y;
	vertical-align: top;

}
.shadowr {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #c0c0c0;
	border-bottom-color: #c0c0c0;
	border-left-color:  #999999;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	width: 7px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
.mainfill {
	
	width: 865px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	border: 0px none;
}
.shadowrb {

	width: 7px;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	background-repeat: repeat-y;
	vertical-align: top;
}
.shadowlb {


	width: 9px;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	background-repeat: repeat-y;
	vertical-align: top;
}
.titleimage {
	margin: 0px;
	padding: 0px;
	height: 110px;
	width: 626px;
	border: 0px none;
	background-image: url(images/newstyle/header.jpg);
	background-color: #CC9966;

}
.titlename {
	background-image: url(images/newstyle/header1a.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 10px;
	height: 110px;
	width: 659px;
	border: 0px none;
	background-color: #ffffff;

}
.titleblank {

	margin: 0px;
	padding: 0px;
	height: 110px;
	width: 370px;
	border: 0px none;
	background-color: #ffffff;

}
.quoterow {
background-image: url(images/newstyle/header2a.jpg);
	background-repeat: no-repeat;

}
.quoteleft {

	margin: 0px;
	padding: 10px;
	height: 80px;
	width: 659px;
	border: 0px none;
	border-left-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #444444;


}
.quoteright {
	background-color: #ffffff;
	background-align: right;
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 208px;
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;

}
.titlelogin {

	margin: 0px;
	padding: 0px;
	height: 110px;
	width: 206px;
	border: 0px none;
	background-color: #2E2A29;
	color: #FFFFFF;
	text-align: right;

}
.titleloginsub {

	margin: 0px;
	padding: 0px;
	height: 110px;
	width: 50px;
	border: 0px none;
	background-color: #2E2A29;
	color: #FFFFFF;
	text-align: right;

}
.shadowbr {


	height: 9px;
	width: 16px;
	margin: 0px;
	padding: 0px;
	border: 0px none;
}
.shadowbl {

	height: 9px;
	width: 16px;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	background-repeat: no-repeat;
}
.shadowb {

	height: 9px;
	width: 851px;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	background-repeat: repeat-x;
}
.linkright {
	background-image: url(images/newstyle/header3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #666666;
	border-bottom-color: #6e6d75;
	border-left-color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: #ffffff;

}
.linknorm {
	text-align: center;
	margin: 0px;
	padding: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #666666;
	border-bottom-color: #6e6d75;
	border-left-color: #666666;
	background-image: url(images/newstyle/linkback.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	height: 19px;
	vertical-align: middle;
	font-weight: bold;
	background-color: #999999;

}
.linksplit {
	background-image: url(images/newstyle/linksplit.gif);
	margin: 0px;
	padding: 0px;
	width: 1px;
	border: 0px none;
}
.linkfocus {
	text-align: center;
	margin: 0px;
	padding: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #9f221c;
	border-right-color: #666666;
	border-bottom-color: #ad2122;
	border-left-color: #666666;
	background-image: url(images/newstyle/linkfocus.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	height: 19px;
	vertical-align: middle;
	font-weight: bold;
	background-color: #CC3333;


}

.columnheader {
	text-align: center;
	margin: 0px;
	padding: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #9f221c;
	border-right-color: #666666;
	border-bottom-color: #ad2122;
	border-left-color: #666666;
	background-image: url(images/newstyle/linkfocus.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	height: 19px;
	vertical-align: middle;
	font-weight: bold;
	background-color: #CC3333;


}


.columnbox {
	text-align: left;
	margin: 0px;
	padding: 5px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cc0000;
	border-right-color: #cc0000;
	border-bottom-color: #cc0000;
	border-left-color: #cc0000;
	background-image: url(images/newstyle/whiteshadow.gif);
	background-repeat: repeat-x;
	background-position:top; 
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 12px;
	vertical-align: top;
	font-weight: bold;
	background-color: #ffffff;


}
.columnboxnopad {
	text-align: left;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cc0000;
	border-right-color: #cc0000;
	border-bottom-color: #cc0000;
	border-left-color: #cc0000;
	background-image: url(images/newstyle/whiteshadow.gif);
	background-repeat: repeat-x;
	background-position:top; 
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 12px;
	vertical-align: top;
	font-weight: bold;
	background-color: #ffffff;


}

.redinput {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cc0000;
	border-right-color: #cc0000;
	border-bottom-color: #cc0000;
	border-left-color: #cc0000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	color: #ee3333;
}

.redbutton {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cc0000;
	border-right-color: #cc0000;
	border-bottom-color: #cc0000;
	border-left-color: #cc0000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
  background: #d0d0d0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.topalign{
vertical-align: top;
}

.newheadrow {
background-image: url(images/style3/quotebackground3.jpg);
	background-repeat: no-repeat;

}
.newheadleft {

	margin: 0px;
	padding-left: 30px;
	padding-top: 15px;
	height: 100px;
	width: 867px;
	border: 0px none;
	border-left-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #aa8833;
	vertical-align: top;


}
.newheadlefttitle {

	margin: 0px;
	padding-left: 30px;
	padding-top: 15px;
	height: 60px;
	width: 867px;
	border: 0px none;
	border-left-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #aa8833;
	vertical-align: top;


}
.newheadright {
background-image: url(images/style3/smallcurve4a.gif);
	background-position: top right;
	background-repeat: no-repeat;
	margin: 0px;
	padding-left: 30px;
	height: 100px;
	width: 67px;
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;


}
.newheadrighttitle {
background-image: url(images/style3/smallcurve4a.gif);
	background-position: top right;
	background-repeat: no-repeat;
	margin: 0px;
	padding-left: 30px;
	height: 60px;
	width: 67px;
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;


}
.headlinktable {

	margin: 0px;
	padding: 0px;
	width: 200px;
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}


.headlinkw {
	margin: 0px;
	padding: 0px;
	height: 26px;
	text-align: center;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-width: 2;
	border-bottom-width: 2;
	border-left-width: 0;
	border-right-width: 0;
	border-top-color: #3c3c3c;
	border-right-color: #ffffff;
	border-bottom-color: #3c3c3c;
	border-left-color: #ffffff;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ee3333;
	vertical-align: middle;
	font-weight: bold;

}


.headlinkleftw {
	background-image: url(images/style3/whiteleft2.gif);
	background-position: center;
	background-repeat: no-repeat;
	width=9;
	margin: 0px;
	padding: 0px;
	height: 26px;
	text-align: center;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-width: 2;
	border-bottom-width: 2;
	border-left-width: 0;
	border-right-width: 0;
	border-top-color: #3c3c3c;
	border-right-color: #ffffff;
	border-bottom-color: #3c3c3c;
	border-left-color: #ffffff;
	background-color: #3c3c3c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	vertical-align: middle;
	font-weight: bold;

}
.headlinkrightw {
background-image: url(images/style3/whiteright2.gif);
	background-position: center;
	background-repeat: no-repeat;
	width=9;
	margin: 0px;
	padding: 0px;
	height: 26px;
	text-align: center;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-width: 2;
	border-bottom-width: 2;
	border-left-width: 0;
	border-right-width: 0;
	border-top-color: #3c3c3c;
	border-right-color: #ffffff;
	border-bottom-color: #3c3c3c;
	border-left-color: #ffffff;
	background-color: #3c3c3c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	vertical-align: middle;
	font-weight: bold;

}




.headlink {
	margin: 0px;
	padding: 0px;
	height: 26px;
	text-align: center;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-width: 2;
	border-bottom-width: 2;
	border-left-width: 0;
	border-right-width: 0;
	border-top-color: #3c3c3c;
	border-right-color: #ffffff;
	border-bottom-color: #3c3c3c;
	border-left-color: #ffffff;
	background-color: #ee3333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	vertical-align: middle;
	font-weight: bold;

}

.headlinkfill {
	margin: 0px;
	padding: 0px;
	height: 10px;
	border: 0px none;

}
.headlinkleft {
	background-image: url(images/style3/redleft2.gif);
	background-position: center;
	background-repeat: no-repeat;
	width=9;
	margin: 0px;
	padding: 0px;
	height: 26px;
	text-align: center;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-width: 2;
	border-bottom-width: 2;
	border-left-width: 0;
	border-right-width: 0;
	border-top-color: #3c3c3c;
	border-right-color: #ffffff;
	border-bottom-color: #3c3c3c;
	border-left-color: #ffffff;
	background-color: #3c3c3c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	vertical-align: middle;
	font-weight: bold;

}
.headlinkright {
background-image: url(images/style3/redright2.gif);
	background-position: center;
	background-repeat: no-repeat;
	width=9;
	margin: 0px;
	padding: 0px;
	height: 26px;
	text-align: center;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-width: 2;
	border-bottom-width: 2;
	border-left-width: 0;
	border-right-width: 0;
	border-top-color: #3c3c3c;
	border-right-color: #ffffff;
	border-bottom-color: #3c3c3c;
	border-left-color: #ffffff;
	background-color: #3c3c3c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	vertical-align: middle;
	font-weight: bold;

}


.leftcol {
	margin: 0px;
	padding: 0px;
	padding-top: 70px;
	width: 171px;
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	vertical-align: top;

}
.rightcol {
	margin: 0px;
	padding: 0px;
	width: 883px;
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;

}
.linkcol {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	width: 160px;
	background-color: #3c3c3c;
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	vertical-align: top;


}
.linkcolrow {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #c1c1c1;
	border-bottom-color: #EE3333;
	border-left-color: #666666;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: #3c3c3c;
		width: 156px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;



}
.linkcollowrow {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 5px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #c1c1c1;
	border-bottom-color: #c0c0c0;
	border-left-color: #666666;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width:0px;
	background-color: #3c3c3c;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
		width: 156px;


}
.linkcollowestrow {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #c1c1c1;
	border-bottom-color: #c0c0c0;
	border-left-color: #666666;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width:0px;
	background-color: #3c3c3c;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
		width: 151px;
	background-image: url(images/style3/smallcurvegrb4.gif);
	background-position: bottom left;
	background-repeat: no-repeat;


}
.linkcollowestrowr {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #c1c1c1;
	border-bottom-color: #c0c0c0;
	border-left-color: #666666;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width:0px;
	background-color: #3c3c3c;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
		width: 5px;
	background-image: url(images/style3/smallcurve5ab2.gif);
	background-position: bottom right;
	background-repeat: no-repeat;


}
.linkcolleft {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	width: 10px;
	background-color: #3c3c3c;
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;


}
.linkcoltopl {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 10px;
	padding-bottom: 4px;
	padding-left: 3px;
	height: 15px;
	width: 151;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #c0c0c0;
	border-bottom-color: #EE3333;
	border-left-color: #666666;
	border-top-width: 0px;
	border-right-width: 4px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: #3c3c3c;

	background-image: url(images/style3/smallcurvegr.gif);
	background-position: top left;
	background-repeat: no-repeat;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.linkcoltopr {
	width: 5;
	background-color: #3c3c3c;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #c0c0c0;
	border-bottom-color: #EE3333;
	border-left-color: #666666;
	border-top-width: 0px;
	border-right-width: 4px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-image: url(images/style3/smallcurve5a2.gif);
	background-position: top right;
	background-repeat: no-repeat;

}



.linkcolleftbase {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	width: 10px;
	background-color: #3c3c3c;
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	background-image: url(images/style3/smallcurve2.gif);
	background-position: bottom left;
	background-repeat: no-repeat;

}
.toplogo {
	background-image: url(images/style3/blacklogo3.jpg);
	background-position: left;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	width: 265px;
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;


}


.topright {
	margin: 0px;
	padding: 0px;
	padding-left: 40px;
	padding-bottom:15px;
	vertical-align: bottom;
	width: 736px;
	border: 0px none;


}
.toplinklc {
	margin: 0px;
	border-top-style: none;
	border-right-style:  none;
	border-bottom-style:  none;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #c0c0c0;
	border-bottom-color: #ee3333;
	border-left-color: #666666;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 01px;
	background-color: #3c3c3c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-image: url(images/style3/endcurvel.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
	width: 8px;
	
}
.toplinkrc {
	margin: 0px;
	border-top-style: none;
	border-right-style:  none;
	border-bottom-style:  none;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #c0c0c0;
	border-bottom-color: #ee3333;
	border-left-color: #666666;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 01px;
	background-color: #3c3c3c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-image: url(images/style3/endcurver2.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	width: 8px;
	
}
.toplinkleft {
	margin: 0px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #c0c0c0;
	border-bottom-color: #ee3333;
	border-left-color: #666666;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 01px;
	background-color: #3c3c3c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-image: url(images/style3/greybar.gif);
	background-position: center right;
	background-repeat: no-repeat;
}
.toplinkright {
	margin: 0px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #66646f;
	border-right-color: #c0c0c0;
	border-bottom-color: #ee3333;
	border-left-color: #666666;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 01px;
	background-color: #3c3c3c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}




.quoteright {
	background-color: #ffffff;
	background-align: right;
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 206px;
	border: 0px none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;


}
